<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="output" path="bin/default"/>
	<classpathentry output="bin/main" kind="src" path="src/main/java">
		<attributes>
			<attribute name="gradle_scope" value="main"/>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry output="bin/main" kind="src" path="src/main/resources">
		<attributes>
			<attribute name="gradle_scope" value="main"/>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry output="bin/test" kind="src" path="src/test/java">
		<attributes>
			<attribute name="gradle_scope" value="test"/>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry output="bin/test" kind="src" path="src/test/resources">
		<attributes>
			<attribute name="gradle_scope" value="test"/>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-21/"/>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.projectlombok/lombok/1.18.44/9ccecd6a220591c378c7f4f7fb2195e5e8ee1132/lombok-1.18.44-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.projectlombok/lombok/1.18.44/503fd0b002dbb237fa4656cf4b8021666a8aebac/lombok-1.18.44.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value=""/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-web/3.5.12/8428f8028ab9d41dd29db501f6a41fac66814311/spring-boot-starter-web-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-web/3.5.12/1fc113e09cd1b29c07f86538c12ae4a8ac7e1b1e/spring-boot-starter-web-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-data-jpa/3.5.12/8ef7d3468b25929669f85510cbf796b16e226204/spring-boot-starter-data-jpa-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-data-jpa/3.5.12/8ef7d3468b25929669f85510cbf796b16e226204/spring-boot-starter-data-jpa-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-security/3.5.12/146da7ed92284549254fdddd4124c590d9fba910/spring-boot-starter-security-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-security/3.5.12/146da7ed92284549254fdddd4124c590d9fba910/spring-boot-starter-security-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-mail/3.5.12/6b7c9d06c425ccad6b04078511af19fc76eb3fd8/spring-boot-starter-mail-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-mail/3.5.12/6b7c9d06c425ccad6b04078511af19fc76eb3fd8/spring-boot-starter-mail-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/commons-codec/commons-codec/1.16.0/57c67a979689051a455570196d0f48134db9909e/commons-codec-1.16.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/commons-codec/commons-codec/1.16.0/4e3eb3d79888d76b54e28b350915b5dc3919c9de/commons-codec-1.16.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/io.jsonwebtoken/jjwt-api/0.12.6/a30b47d2174fddfc59dac9317077bbd81c19b835/jjwt-api-0.12.6-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/io.jsonwebtoken/jjwt-api/0.12.6/478886a888f6add04937baf0361144504a024967/jjwt-api-0.12.6.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-json/3.5.12/4326d0c1e708c6d80a769ef87414febb372ae7f7/spring-boot-starter-json-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-json/3.5.12/e44fdbe7dd3a90052f4f5ec393da0046a1b8fea1/spring-boot-starter-json-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-jdbc/3.5.12/ec9d1d91081bd5837a2c9d77110b72981422f401/spring-boot-starter-jdbc-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-jdbc/3.5.12/bf1f536f7c8afe624c5449a2b32b1f03d9fdc35c/spring-boot-starter-jdbc-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter/3.5.12/c41e6ef2e5d2881780e61ef5c5609f8a96f4b784/spring-boot-starter-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter/3.5.12/366474f6b168f84f634d14f77418d7208d8034c9/spring-boot-starter-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-tomcat/3.5.12/debb449a61f502b15b406d79b1d9a20971d13add/spring-boot-starter-tomcat-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-tomcat/3.5.12/ecc923ea9e6f3cf03b6e75883dd800078929535d/spring-boot-starter-tomcat-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-webmvc/6.2.17/4a64eff5759735cd890a57f3236f9c2d14815887/spring-webmvc-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-webmvc/6.2.17/5c49b782703377274dd1e1405825fa2cd0ca4d8b/spring-webmvc-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-web/6.5.9/d70f8680542f0d17a12e5400acd23bfe8271ceb9/spring-security-web-6.5.9-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-web/6.5.9/9fd9dfc9f68dca28089179bb27ba24bfb5b49801/spring-security-web-6.5.9.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-web/6.2.17/89493e46f222d62430660ea2e67eda85b5b42dfa/spring-web-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-web/6.2.17/7ff3be531a63850bb91d31aaeada0578e96a0fec/spring-web-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.hibernate.orm/hibernate-core/6.6.44.Final/9b5b0eaf2c12bb1ffcbeb47307d581d5949ce090/hibernate-core-6.6.44.Final-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.hibernate.orm/hibernate-core/6.6.44.Final/ee7b1495e4939dea693523ac59717aa32d499dd4/hibernate-core-6.6.44.Final.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.data/spring-data-jpa/3.5.10/e16576aab3db6b77dd6ee6651aba0d01bc82e26a/spring-data-jpa-3.5.10-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.data/spring-data-jpa/3.5.10/3928b2845717a9fc82d414e1266630f3c3b1a0a2/spring-data-jpa-3.5.10.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-aspects/6.2.17/f32272c3a8758054411f438fc3dcc15657e753ab/spring-aspects-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-aspects/6.2.17/3caa0d24814461a6612c0f179bc8cc520546218c/spring-aspects-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-config/6.5.9/c4b5f06fe6d9e6f18e919b9824c7152e6a174bb3/spring-security-config-6.5.9-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-config/6.5.9/8d3ca072f0a9d30cf312f3878922bb9c417d0db6/spring-security-config-6.5.9.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-context-support/6.2.17/d5bd9ac810a8c472535dad4f201fb5060eee334c/spring-context-support-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-context-support/6.2.17/2fdb766bb874baa6cf947f02dbdce74621ec07f4/spring-context-support-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-autoconfigure/3.5.12/a70b575e67b2ef527bc3fb0491fb0df182b9f201/spring-boot-autoconfigure-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-autoconfigure/3.5.12/5c150628493f049b93c0e499063167a08ba5e3b6/spring-boot-autoconfigure-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot/3.5.12/9e66d371fd09a1dda224dfc4f733d19c14295e80/spring-boot-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot/3.5.12/da8301111d026baad823ca00e19b636bc5ef0699/spring-boot-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-core/6.5.9/4ee2de000a2f8be96c248e27321c792ff5f567ca/spring-security-core-6.5.9-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-core/6.5.9/a9c374607e9f8593c28dbb93feb4ef1ee32aa527/spring-security-core-6.5.9.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-context/6.2.17/ffc21102e77c3fcd75e43ccd0317dea03733f984/spring-context-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-context/6.2.17/6d517bc49acaea046f0daeddc64018dcb8e1f53d/spring-context-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-aop/6.2.17/938164a78a30a26c3792096d2df40fc30b1b35a2/spring-aop-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-aop/6.2.17/f668a8c9a6771eeee4069a720a3e9b9fcfd9e88f/spring-aop-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.eclipse.angus/jakarta.mail/2.0.5/48c2b78de3645acf803a2e0964e05e5cba78532c/jakarta.mail-2.0.5-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.eclipse.angus/jakarta.mail/2.0.5/68ce3f8ddb70d375e2ae4d820ba64da0ed56a940/jakarta.mail-2.0.5.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-logging/3.5.12/8de328ef2a1f9d2abcee4d10e4192701291bec37/spring-boot-starter-logging-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-logging/3.5.12/ef7ca6cf57214c5af46d0f408886ee8468bfc986/spring-boot-starter-logging-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.annotation/jakarta.annotation-api/2.1.1/3beea3ed2e687d9bd8a78c00e18951fffccefe90/jakarta.annotation-api-2.1.1-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.annotation/jakarta.annotation-api/2.1.1/48b9bda22b091b1f48b13af03fe36db3be6e1ae3/jakarta.annotation-api-2.1.1.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-orm/6.2.17/1c99598ac6351a8bf7f2fa513a85fef10ab5261a/spring-orm-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-orm/6.2.17/81f873bc0cab366dfc263d0f5377e5fad28337a9/spring-orm-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-jdbc/6.2.17/5cc921d48f4e0fe5eb51cc6a03e19698d12f666f/spring-jdbc-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-jdbc/6.2.17/664fddbf6f727666cfacd2bb058720feab15be62/spring-jdbc-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.data/spring-data-commons/3.5.10/33d70207fac3b100adc753bd875819b3ece898ec/spring-data-commons-3.5.10-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.data/spring-data-commons/3.5.10/b1ed8f4239857791b958c5f926b66bfb1c5da524/spring-data-commons-3.5.10.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-tx/6.2.17/409dd916afda65a395ce6623aa3a7db131ee083d/spring-tx-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-tx/6.2.17/4851d7922698139cb7c90aa6358853495dd10d95/spring-tx-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-beans/6.2.17/b8769d6d8d7b0efc0df85bfac9e7439f48f55e15/spring-beans-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-beans/6.2.17/8e1bc0b4388c013bb984ba4ea47560b997fc2c77/spring-beans-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-expression/6.2.17/b8e1f7da675a17085d93b7f188255d3796b164fd/spring-expression-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-expression/6.2.17/d2f104d59e9a2d70c7f55c50c79417a63a24ad86/spring-expression-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-core/6.2.17/5d78dbdae9cd5e75c621f70af6b96925c468db38/spring-core-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-core/6.2.17/30e3c17a0df9fab46363a9c2c5a65a997b88fab3/spring-core-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.yaml/snakeyaml/2.4/57156e2c0fc25e1aecce6ea754fa9aefc8eda671/snakeyaml-2.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.yaml/snakeyaml/2.4/e0666b825b796f85521f02360e77f4c92c5a7a07/snakeyaml-2.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.datatype/jackson-datatype-jsr310/2.19.4/225d239c073ab8ac4ed89188335f94a943645e11/jackson-datatype-jsr310-2.19.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.datatype/jackson-datatype-jsr310/2.19.4/3cbcf2e636a6b062772299bf19a347536e58c4df/jackson-datatype-jsr310-2.19.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.module/jackson-module-parameter-names/2.19.4/cafbb2291c1406b1f648825da38ed0bf37353438/jackson-module-parameter-names-2.19.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.module/jackson-module-parameter-names/2.19.4/502dfea4c83502f444837b3d040a51e8475f15f2/jackson-module-parameter-names-2.19.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-annotations/2.19.4/997964c0f32b3745b9b326b76458232b9568f917/jackson-annotations-2.19.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-annotations/2.19.4/bbb09b1e7f7f5108890270eb701cb3ddef991c05/jackson-annotations-2.19.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-core/2.19.4/a87c2a1d80ba2f8b29513ccb609b51ea2e025d42/jackson-core-2.19.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-core/2.19.4/a720ca9b800742699e041c3890f3731fe516085e/jackson-core-2.19.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.datatype/jackson-datatype-jdk8/2.19.4/dd1df09325daf6c93f7665ec81c4437c0de020f7/jackson-datatype-jdk8-2.19.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.datatype/jackson-datatype-jdk8/2.19.4/90d304bcdb1a4bacb6f4347be625d75300973c60/jackson-datatype-jdk8-2.19.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-databind/2.19.4/7740aa401395fde56531bcbd192d0fea2c3ae039/jackson-databind-2.19.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-databind/2.19.4/7a39bf9257b726b90b80f27fa3f5174bc75162a5/jackson-databind-2.19.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.tomcat.embed/tomcat-embed-websocket/10.1.52/abceb011ad83f3507cb53bcf791d1c74038b2fa8/tomcat-embed-websocket-10.1.52-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.tomcat.embed/tomcat-embed-websocket/10.1.52/9d32b801fb474306349013fcdd8317c8cb4d739e/tomcat-embed-websocket-10.1.52.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.tomcat.embed/tomcat-embed-core/10.1.52/c1e8af891712ee817622e2811c10210560197388/tomcat-embed-core-10.1.52-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.tomcat.embed/tomcat-embed-core/10.1.52/f512bef2796b51299f4752f95918982c3003131d/tomcat-embed-core-10.1.52.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.tomcat.embed/tomcat-embed-el/10.1.52/13500e0f6ff9591023cfe9c56d7148eec6fe1ca3/tomcat-embed-el-10.1.52-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.tomcat.embed/tomcat-embed-el/10.1.52/cd94ce17c5a9937eca365eb494711efa10d49b86/tomcat-embed-el-10.1.52.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/io.micrometer/micrometer-observation/1.15.10/468caa6d0e2ffc8b15fe53f1743ef4c44a8e582c/micrometer-observation-1.15.10-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/io.micrometer/micrometer-observation/1.15.10/42999983f290de6ec33be384c5ca846d6a8d4a9/micrometer-observation-1.15.10.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.zaxxer/HikariCP/6.3.3/acee821b85e3825f4f2de1bcc3b529c015bcb2ab/HikariCP-6.3.3-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.zaxxer/HikariCP/6.3.3/7c5aec1e47a97ff40977e0193018865304ea9585/HikariCP-6.3.3.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.persistence/jakarta.persistence-api/3.1.0/8d479b8d71750d5c2b8e58034b80231994cba6ec/jakarta.persistence-api-3.1.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.persistence/jakarta.persistence-api/3.1.0/66901fa1c373c6aff65c13791cc11da72060a8d6/jakarta.persistence-api-3.1.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.transaction/jakarta.transaction-api/2.0.1/660c982b9f5a7c8a6613c84f6e1c8b9221a4c574/jakarta.transaction-api-2.0.1-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.transaction/jakarta.transaction-api/2.0.1/51a520e3fae406abb84e2e1148e6746ce3f80a1a/jakarta.transaction-api-2.0.1.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.antlr/antlr4-runtime/4.13.0/d0b2afd765be71b3dfed54c0c08b816efa05fa0d/antlr4-runtime-4.13.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.antlr/antlr4-runtime/4.13.0/5a02e48521624faaf5ff4d99afc88b01686af655/antlr4-runtime-4.13.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/ch.qos.logback/logback-classic/1.5.32/bf2c6ab425ea9f5549061ab664b21c851183030a/logback-classic-1.5.32-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/ch.qos.logback/logback-classic/1.5.32/2b1042c50f508f2eb402bd4d22ccbdf94cc37d2e/logback-classic-1.5.32.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.logging.log4j/log4j-to-slf4j/2.24.3/96261e670fcfe8f8d2a6ff97669b47155286fdf7/log4j-to-slf4j-2.24.3-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.logging.log4j/log4j-to-slf4j/2.24.3/da1143e2a2531ee1c2d90baa98eb50a28a39d5a7/log4j-to-slf4j-2.24.3.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.slf4j/jul-to-slf4j/2.0.17/ddf86d49b5af339fd69a97d72e8ecf73a7953f6b/jul-to-slf4j-2.0.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.slf4j/jul-to-slf4j/2.0.17/524cb6ccc2b68a57604750e1ab8b13b5a786a6aa/jul-to-slf4j-2.0.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d7da5e7fecb3544b1e32f86dc0ef5d5ecf9f381b/slf4j-api-2.0.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.aspectj/aspectjweaver/1.9.25.1/46c35556ab44fe25f92fed44ab63121180bab923/aspectjweaver-1.9.25.1-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.aspectj/aspectjweaver/1.9.25.1/a713c790da4d794c7dfb542b550d4e44898d5e23/aspectjweaver-1.9.25.1.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.activation/jakarta.activation-api/2.1.4/a37bf73633c6a43e25953074ac6a28a67f0d9305/jakarta.activation-api-2.1.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.activation/jakarta.activation-api/2.1.4/9e5c2a0d75dde71a0bedc4dbdbe47b78a5dc50f8/jakarta.activation-api-2.1.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-jcl/6.2.17/df241b324a9824b5495533492c679483fd3acf5/spring-jcl-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-jcl/6.2.17/52bae2d624c7af75bfde0ae749b58e1f7b17a712/spring-jcl-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/io.micrometer/micrometer-commons/1.15.10/1d855967f165d09c338817e8e3d896f06f54505d/micrometer-commons-1.15.10-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/io.micrometer/micrometer-commons/1.15.10/57d272e7d7948e88e1edd667672bf5ef8ddc0023/micrometer-commons-1.15.10.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-crypto/6.5.9/89ec6e8f859e1cb0f7704ac46f35d94eae182e90/spring-security-crypto-6.5.9-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-crypto/6.5.9/436b30296cf61b7986a9065bf25aee30c60343bd/spring-security-crypto-6.5.9.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/ch.qos.logback/logback-core/1.5.32/75182e23e190e53c5a70e495a57b3c8679048a9a/logback-core-1.5.32-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/ch.qos.logback/logback-core/1.5.32/fdfb3ff9a842303d4a95207294a6c6bc64e2605d/logback-core-1.5.32.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.logging.log4j/log4j-api/2.24.3/a9741c71e05aab4f5624a1cb3c1cec6d833b8701/log4j-api-2.24.3-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.apache.logging.log4j/log4j-api/2.24.3/b02c125db8b6d295adf72ae6e71af5d83bce2370/log4j-api-2.24.3.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/io.jsonwebtoken/jjwt-impl/0.12.6/bd76339bf32299862d9f82d623c3878fc28d9811/jjwt-impl-0.12.6-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/io.jsonwebtoken/jjwt-impl/0.12.6/ac23673a84b6089e0369fb8ab2c69edd91cd6eb0/jjwt-impl-0.12.6.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/io.jsonwebtoken/jjwt-jackson/0.12.6/57b1421fde02f707706f82fc82e50fd910fe4806/jjwt-jackson-0.12.6-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/io.jsonwebtoken/jjwt-jackson/0.12.6/f141e0c1136ba17f2632858238a31ae05642dbf8/jjwt-jackson-0.12.6.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.mysql/mysql-connector-j/9.6.0/c4e3662315967cb3270a29e8b0eaa445e462772/mysql-connector-j-9.6.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.mysql/mysql-connector-j/9.6.0/a76b3cf1facc2faca4b6e34c1a63ef5e7840131/mysql-connector-j-9.6.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.jboss.logging/jboss-logging/3.6.3.Final/672a66768747a183de4a43110f5fa5a430f6f715/jboss-logging-3.6.3.Final-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.jboss.logging/jboss-logging/3.6.3.Final/1cc9f976725720bb4a66f80af3e3aa6b9890d969/jboss-logging-3.6.3.Final.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.hibernate.common/hibernate-commons-annotations/7.0.3.Final/bc6f0ff5d4dab9fcfa101136553b72d8e5fb1561/hibernate-commons-annotations-7.0.3.Final-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.hibernate.common/hibernate-commons-annotations/7.0.3.Final/e183c4be8bb41d12e9f19b374e00c34a0a85f439/hibernate-commons-annotations-7.0.3.Final.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/io.smallrye/jandex/3.2.0/8bce4f4ac7b541144b3b3e9f208fb9f5c04acf1c/jandex-3.2.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/io.smallrye/jandex/3.2.0/f17ad860f62a08487b9edabde608f8ac55c62fa7/jandex-3.2.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml/classmate/1.7.3/51e15ea3494c9f095b984e19520124a0ab2d67dd/classmate-1.7.3-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.fasterxml/classmate/1.7.3/f61c7e7b81e9249b0f6a05914eff9d54fb09f4a0/classmate-1.7.3.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/net.bytebuddy/byte-buddy/1.17.8/eee02528ad20b5f82787679611056fecfe79aabc/byte-buddy-1.17.8-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/net.bytebuddy/byte-buddy/1.17.8/af5735f63d00ca47a9375fae5c7471a36331c6ed/byte-buddy-1.17.8.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.glassfish.jaxb/jaxb-runtime/4.0.6/f069377e7a22e397b064ba4d018f118906f79497/jaxb-runtime-4.0.6-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.glassfish.jaxb/jaxb-runtime/4.0.6/fb95ebb62564657b2fedfe165b859789ef3a8711/jaxb-runtime-4.0.6.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.glassfish.jaxb/jaxb-core/4.0.6/ecee339f1ef3121e9f562e79cfb4c001afd2673a/jaxb-core-4.0.6-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.glassfish.jaxb/jaxb-core/4.0.6/8e61282303777fc98a00cc3affd0560d68748a75/jaxb-core-4.0.6.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.xml.bind/jakarta.xml.bind-api/4.0.4/3e42a6a67668446432c858ca8b88431db158fb8b/jakarta.xml.bind-api-4.0.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.xml.bind/jakarta.xml.bind-api/4.0.4/d6d2327f3817d9a33a3b6b8f2e15a96bc2e7afdc/jakarta.xml.bind-api-4.0.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.inject/jakarta.inject-api/2.0.1/569d6c5f18d6ff83c82152d1870cf0faf830c594/jakarta.inject-api-2.0.1-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/jakarta.inject/jakarta.inject-api/2.0.1/4c28afe1991a941d7702fe1362c365f0a8641d1e/jakarta.inject-api-2.0.1.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.eclipse.angus/angus-activation/2.0.3/2639ddee2a9fc3d0cfa64a5a4226394089c1f97c/angus-activation-2.0.3-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.eclipse.angus/angus-activation/2.0.3/7f80607ea5014fef0b1779e6c33d63a88a45a563/angus-activation-2.0.3.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.glassfish.jaxb/txw2/4.0.6/b6d7048229df9b0b3abed0d12d3bd0e4c05c96b3/txw2-4.0.6-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.glassfish.jaxb/txw2/4.0.6/4f4cd53b5ff9a2c5aa1211f15ed2569c57dfb044/txw2-4.0.6.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.sun.istack/istack-commons-runtime/4.1.2/95757fed099f3293a3510c88a83a2f0b2985fe21/istack-commons-runtime-4.1.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.sun.istack/istack-commons-runtime/4.1.2/18ec117c85f3ba0ac65409136afa8e42bc74e739/istack-commons-runtime-4.1.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="main,test"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-test/3.5.12/c60bb6fcbde5b04450b5f47ea7d915c20388442d/spring-boot-starter-test-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-starter-test/3.5.12/71042c16ef2415eae5250cc5f19c6c8d4288a054/spring-boot-starter-test-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-test/6.5.9/b9e941d8fc717904d812f7a3025b6b40b6273e7/spring-security-test-6.5.9-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.security/spring-security-test/6.5.9/c9f6382b49a72093d4b84f6c37f58b6aded36bed/spring-security-test-6.5.9.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-test-autoconfigure/3.5.12/13e708b948e6fae59496522331fbb810ab2ba003/spring-boot-test-autoconfigure-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-test-autoconfigure/3.5.12/4b25eb015a2b7e254d982495705c4ed437629090/spring-boot-test-autoconfigure-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-test/3.5.12/378d39bcdf1761ab74b510db1456fbee184bbae7/spring-boot-test-3.5.12-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework.boot/spring-boot-test/3.5.12/abd681194f1660377d989d499414cce8c52bccbc/spring-boot-test-3.5.12.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.jayway.jsonpath/json-path/2.9.0/a1ae84a6b97263c7ea566dfa73d5ac2271743e44/json-path-2.9.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.jayway.jsonpath/json-path/2.9.0/37fe2217f577b0b68b18e62c4d17a8858ecf9b69/json-path-2.9.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/net.minidev/json-smart/2.5.2/54ce4d95aae22766435b59a24c2dd4e35696e471/json-smart-2.5.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/net.minidev/json-smart/2.5.2/95d166b18f95907be0f46cdb9e1c0695eed03387/json-smart-2.5.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.assertj/assertj-core/3.27.7/b015035532daebce8e3bac651fc14f883c03b770/assertj-core-3.27.7-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.assertj/assertj-core/3.27.7/2f4f64f054c9d618d4b1d89e7611559f5e2cfff7/assertj-core-3.27.7.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.awaitility/awaitility/4.2.2/e42153d2401c2c827729bd340fdee335875ddfd3/awaitility-4.2.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.awaitility/awaitility/4.2.2/7336242073ebf83fe034e42b46a403c5501b63c9/awaitility-4.2.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest/3.0/9344495cae4f29f88b2e3d8927878dca65cb42bd/hamcrest-3.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest/3.0/8fd9b78a8e6a6510a078a9e30e9e86a6035cfaf7/hamcrest-3.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.jupiter/junit-jupiter-params/5.12.2/73f77dc960d70fcd16937198bfdda1b930bed147/junit-jupiter-params-5.12.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.jupiter/junit-jupiter-params/5.12.2/ff1434a66d1fb84c2c709cde2e2d56d5c8f4fad3/junit-jupiter-params-5.12.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.jupiter/junit-jupiter-api/5.12.2/e6db7ccf02f4e2a30358a78383311fbc92b238c1/junit-jupiter-api-5.12.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.jupiter/junit-jupiter-api/5.12.2/6de3a3256c5d90f4a439edcb6c2e8dc5180907b0/junit-jupiter-api-5.12.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.platform/junit-platform-commons/1.12.2/3ed275ba1154f18e77d841ae1ce83a592579a267/junit-platform-commons-1.12.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.platform/junit-platform-commons/1.12.2/b89e88a89ee009937374a4c96912e007b34c8e35/junit-platform-commons-1.12.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.jupiter/junit-jupiter/5.12.2/9c1abe3ede704e951fa5329365daa7a4cb444ed5/junit-jupiter-5.12.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.jupiter/junit-jupiter/5.12.2/64d3ec64ae06517bc14b7faaaec7c996b0d05bea/junit-jupiter-5.12.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.mockito/mockito-junit-jupiter/5.17.0/2845f96e486603334a5bcb97e8e97d877e70cb47/mockito-junit-jupiter-5.17.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.mockito/mockito-junit-jupiter/5.17.0/4399e19e3fb5b55230027583323e4c883d5da07d/mockito-junit-jupiter-5.17.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.mockito/mockito-core/5.17.0/fccd4848a20c5cb3abd8bb066d7f0253985750b6/mockito-core-5.17.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.mockito/mockito-core/5.17.0/f5fe5a2f94eb65f4f83ca0607bfe13ec0d9c6f3b/mockito-core-5.17.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.skyscreamer/jsonassert/1.5.3/a0820ac5c558fe0032d3d400792b184bf960a328/jsonassert-1.5.3-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.skyscreamer/jsonassert/1.5.3/aaa43e0823d2a0e106e8754d6a9c4ab24e05e9bc/jsonassert-1.5.3.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-test/6.2.17/a3c47587580d398ac2218fef0e77d8b110aeba01/spring-test-6.2.17-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.springframework/spring-test/6.2.17/644a52f3f898294ed21ddb926f381994374e401a/spring-test-6.2.17.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.xmlunit/xmlunit-core/2.10.4/9af3ef82a9aa83420ebf8e76bc95baa77e32b8d2/xmlunit-core-2.10.4-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.xmlunit/xmlunit-core/2.10.4/eff1eddcdb52fdeaa7e28ca68301db49361d8bec/xmlunit-core-2.10.4.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/net.minidev/accessors-smart/2.5.2/a15e4228860d5dbb6b7c18070ee6cc798b5be48a/accessors-smart-2.5.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/net.minidev/accessors-smart/2.5.2/ce16fd235cfee48e67eda33e684423bba09f7d07/accessors-smart-2.5.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/net.bytebuddy/byte-buddy-agent/1.17.8/ad713f9f25bfd02e938d318744b91e66326348be/byte-buddy-agent-1.17.8-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/net.bytebuddy/byte-buddy-agent/1.17.8/f09415827a71be7ed621c7bd02550678f28bc81c/byte-buddy-agent-1.17.8.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.vaadin.external.google/android-json/0.0.20131108.vaadin1/bf42d7e47a3228513b626dd7d37ac6f072aeca4f/android-json-0.0.20131108.vaadin1-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.vaadin.external.google/android-json/0.0.20131108.vaadin1/fa26d351fe62a6a17f5cda1287c1c6110dec413f/android-json-0.0.20131108.vaadin1.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.ow2.asm/asm/9.7.1/eed93b6cd5ba28fe09a6a11d08f62a3c0d4817ec/asm-9.7.1-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.ow2.asm/asm/9.7.1/f0ed132a49244b042cd0e15702ab9f2ce3cc8436/asm-9.7.1.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.opentest4j/opentest4j/1.3.0/afb8ff23cffb021c56f333953aebfe6e8818568e/opentest4j-1.3.0-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.opentest4j/opentest4j/1.3.0/152ea56b3a72f655d4fd677fc0ef2596c3dd5e6e/opentest4j-1.3.0.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.apiguardian/apiguardian-api/1.1.2/e0787a997746ac32639e0bf3cb27af8dce8a3428/apiguardian-api-1.1.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.apiguardian/apiguardian-api/1.1.2/a231e0d844d2721b0fa1b238006d15c6ded6842a/apiguardian-api-1.1.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value=""/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/com.h2database/h2/2.3.232/a3aa5e3ff002e0a490b5b454f7f41bc8e5216ae3/h2-2.3.232-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/com.h2database/h2/2.3.232/4fcc05d966ccdb2812ae8b9a718f69226c0cf4e2/h2-2.3.232.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.platform/junit-platform-launcher/1.12.2/9615c174aaef00ac0ea45ed0a09815e05b2f8242/junit-platform-launcher-1.12.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.platform/junit-platform-launcher/1.12.2/79d49ad13017c67a8bf76e10ba5ac8937d811772/junit-platform-launcher-1.12.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.jupiter/junit-jupiter-engine/5.12.2/7d90bea4dd1ef8483f7d58b4b74ff00dc56e4cd8/junit-jupiter-engine-5.12.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.jupiter/junit-jupiter-engine/5.12.2/b8df7575b8cd3a94dbe27b481d1cd52c57864559/junit-jupiter-engine-5.12.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.platform/junit-platform-engine/1.12.2/ca2b7ff5842903db239d851da45cf926b94134c6/junit-platform-engine-1.12.2-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.junit.platform/junit-platform-engine/1.12.2/8519ece93f91b8115705d36be2c36d49808935cd/junit-platform-engine-1.12.2.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry sourcepath="/home/mario/.gradle/caches/modules-2/files-2.1/org.objenesis/objenesis/3.3/5fef34eeee6816b0ba2170755a8a9db7744990c3/objenesis-3.3-sources.jar" kind="lib" path="/home/mario/.gradle/caches/modules-2/files-2.1/org.objenesis/objenesis/3.3/1049c09f1de4331e8193e579448d0916d75b7631/objenesis-3.3.jar">
		<attributes>
			<attribute name="gradle_used_by_scope" value="test"/>
			<attribute name="test" value="true"/>
		</attributes>
	</classpathentry>
</classpath>
